Support » Plugin: Kodeo Admin UI » DO NOT INSTALL!

  • lonesomewalker

    (@lonesomewalker)


    Der Entwickler dieses Plugins sollte sich vielleicht nochmal den WP-Codex zu Gemüte führen, dann vielleicht noch 3-5 Jahre PHP-best-practices ansehen, bevor er auch nur nochmal auf die Idee kommt, so ein Stück Abfall/Sicherheitsproblem auf die Menschheit loszulassen.

    In english, since this review is under moderation:
    do NOT install this plugin, because it has several security issues.
    These are because the author doesn’t know how to code/doesn’t care about WP Codex.
    Basic requirements about PHP: nonexistent.

    • This topic was modified 2 months ago by lonesomewalker. Reason: so moderation can understand this even in english
Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this review.